Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 677358 - =dev-tcltk/iwidgets-4.1.1 stable request
Summary: =dev-tcltk/iwidgets-4.1.1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: TCL/TK Project
URL:
Whiteboard:
Keywords: PullRequest, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2019-02-06 16:18 UTC by Michael Mair-Keimberger (iamnr3)
Modified: 2021-03-31 19:59 UTC (History)
0 users

See Also:
Package list:
dev-tcltk/iwidgets-4.1.1 dev-tcltk/itcl-4.1.1 dev-tcltk/itk-4.1.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Mair-Keimberger (iamnr3) 2019-02-06 16:18:42 UTC
Hi,

Can we please mark stable =dev-tcltk/iwidgets-4.1.1.
Thank you.
Comment 1 Stabilization helper bot gentoo-dev 2019-03-15 14:03:43 UTC
An automated check of this bug failed - repoman reported dependency errors (107 lines truncated): 

> dependency.bad dev-tcltk/iwidgets/iwidgets-4.1.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0) ['>=dev-tcltk/itcl-4.1.1', '>=dev-tcltk/itk-4.1.0']
> dependency.bad dev-tcltk/iwidgets/iwidgets-4.1.1.ebuild: RDEPEND: amd64(default/linux/amd64/17.0) ['>=dev-tcltk/itcl-4.1.1', '>=dev-tcltk/itk-4.1.0']
> dependency.bad dev-tcltk/iwidgets/iwidgets-4.1.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0/desktop) ['>=dev-tcltk/itcl-4.1.1', '>=dev-tcltk/itk-4.1.0']
Comment 2 Stabilization helper bot gentoo-dev 2019-03-18 14:01:59 UTC
An automated check of this bug failed - repoman reported dependency errors (107 lines truncated): 

> dependency.bad dev-tcltk/iwidgets/iwidgets-4.1.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0) ['>=dev-tcltk/itk-4.1.0']
> dependency.bad dev-tcltk/iwidgets/iwidgets-4.1.1.ebuild: RDEPEND: amd64(default/linux/amd64/17.0) ['>=dev-tcltk/itk-4.1.0']
> dependency.bad dev-tcltk/iwidgets/iwidgets-4.1.1.ebuild: DEPEND: amd64(default/linux/amd64/17.0/desktop) ['>=dev-tcltk/itk-4.1.0']
Comment 3 Rolf Eike Beer archtester 2019-04-02 18:46:05 UTC
sparc stable
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-04-07 21:21:02 UTC
amd64 stable
Comment 5 Sergei Trofimovich (RETIRED) gentoo-dev 2019-04-08 06:10:12 UTC
ppc stable
Comment 6 Agostino Sarubbo gentoo-dev 2019-06-05 07:31:42 UTC
ia64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2019-06-05 07:50:15 UTC
x86 stable. Closing.
Comment 8 Larry the Git Cow gentoo-dev 2021-03-31 19:59:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d6a83a2a74be8fa150f1f433ad91eea1cd1ed97e

commit d6a83a2a74be8fa150f1f433ad91eea1cd1ed97e
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-30 12:46:27 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-31 19:59:33 +0000

    dev-tcltk/itk: Drop 3.4.1, 4.0.0 and 4.0.1, EAPI5--
    
    Closes: https://bugs.gentoo.org/677358
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-tcltk/itk/Manifest         |  3 ---
 dev-tcltk/itk/itk-3.4.1.ebuild | 60 ------------------------------------------
 dev-tcltk/itk/itk-4.0.0.ebuild | 58 ----------------------------------------
 dev-tcltk/itk/itk-4.0.1.ebuild | 59 -----------------------------------------
 4 files changed, 180 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a7e7e46d9918d6a296b6913a87fd5bd523bb8e8b

commit a7e7e46d9918d6a296b6913a87fd5bd523bb8e8b
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-30 18:19:06 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-31 19:59:33 +0000

    dev-tcltk/itcl: Drop 3.4.1 and 4.0.3, EAPI5--
    
    Closes: https://bugs.gentoo.org/677358
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-tcltk/itcl/Manifest          |  2 --
 dev-tcltk/itcl/itcl-3.4.1.ebuild | 44 ---------------------------
 dev-tcltk/itcl/itcl-4.0.3.ebuild | 65 ----------------------------------------
 3 files changed, 111 deletions(-)